## madplay 0.15.2b

=== debian/changelog ===
madplay (0.15.2b-10.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007319)
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Sun, 09 Jun 2024 17:18:16 +0000

madplay (0.15.2b-10) unstable; urgency=medium

  * Switch to debhelper compat level 10 (Closes: #965712)
  * make clean remove autogenerated files during build

 -- Kurt Roeckx <kurt@roeckx.be>  Fri, 24 Dec 2021 15:55:23 +0100

madplay (0.15.2b-9) unstable; urgency=medium

  * Remove Sam Clegg from uploaders
  * Add upstream signing key
  * Update watch file to find the signature file


 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 10 Mar 2019 16:51:27 +0100

madplay (0.15.2b-8.3) unstable; urgency=medium

  * Non-maintainer upload
  * Set maintainer field to madplay@packages.debian.org to have a valid
    address (Closes: #899606)

 -- Paul Gevers <elbrus@debian.org>  Fri, 03 Aug 2018 20:42:59 +0200

madplay (0.15.2b-8.2) unstable; urgency=medium

  * Non-maintainer upload (Closes: #885724)
  * Drop build-dep on libesd0-dev as it was optional anyways and is now
    deprecated (Closes: #856085)
  * Replace build depends on automake1.11 with automake (Closes: #865188)
    Thanks to Eric Dorland for the initial patch.
  * Drop Clément Stenac from uploaders list (Closes: #868709)
  * Add Homepage field to d/control

 -- Paul Gevers <elbrus@debian.org>  Sat, 30 Dec 2017 07:58:33 +0100

madplay (0.15.2b-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS by --add-missing to automake call (Closes: #818528)

 -- Paul Gevers <elbrus@debian.org>  Fri, 22 Apr 2016 21:58:24 +0200

madplay (0.15.2b-8) unstable; urgency=high

  * Fix buffer overflow in the alsa output code (Closes: #619341)
    Thanks to Ben Winslow <rain@bluecherry.net>
  * Only build with alsa on linux (Closes: #625649)

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 07 Apr 2012 17:03:39 +0200

madplay (0.15.2b-7) unstable; urgency=low

  * Switch to automake1.11 (Closes: #541531)

 -- Kurt Roeckx <kurt@roeckx.be>  Fri, 14 Aug 2009 20:00:10 +0200

madplay (0.15.2b-6) unstable; urgency=low

  * libtoolize no longer updates config.guess/sub, and cdbs's handling
    got fixes a long time ago.  Just let cdbs do it now.  (Closes: #533968)
  * Call automake with the --foreign option, so that we don't need
    to create empty files that would be needed with --gnu.
  * Enable ALSA support. (Closes: #494865)
  * Configure options weren't working because:
    - You need to tell it to cdbs after the includes
    - :+= was being used to set the options.
  * Add patch to handle some LAME tags.  (Closes: #494866)
  * Remove config.h.in in clean target.
  * New libtool creates new files in diff, remove the in clean target.
  * Set compat level to 5.  cdbs autogenerates this, but it wasn't
    under cvs control.

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 21 Jun 2009 19:59:04 +0200

madplay (0.15.2b-5) unstable; urgency=low

  * Switch from automake1.8 to automake1.10. (Closes: #473335)
  * Don't tell libtool to disable shared libraries.  This results
    in not linking to libaudiofile and libz.
  * Update Clément Stenac email address to zorglub@debian.org

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 30 Mar 2008 15:11:48 +0200

madplay (0.15.2b-4) unstable; urgency=low

  * Sam Clegg:
    * debian/control: set new Maintainer: and Uploaders:
        pkg-mad-maintainers@list.alioth.debian.org (Closes: #300095)
    * debian/rules: convert to cdbs
    * debian/control: depend to cdbs
    * debian/madplay.files: replaced with madplay.install
      (cdbs install target disabled.. but we could just let this
      handle installing the files rather than use debhelper)
  * Kurt Roeckx:
    * Added autotools-dev, libtool, autoconf, automake1.8 build dependency
      and regenerate all those files on build.
    * Add -Werror to CFLAGS
    * Corrected the copyright file.
    * Fixed typo in the description of the package (Closes: #300052)
    * Convert an ucs4 string to a wchar_t string first.  id3_ucs4_t is 
      of type unsigned long while wchar_t of type int. (Closes: #295424)
    * Install CREDITS files.
    * Add a watch file.

 -- Sam Clegg <samo@debian.org>  Mon, 28 Mar 2005 22:14:59 +0100

madplay (0.15.2b-3.1) unstable; urgency=low

  * Orphaning this package, setting maintainer to QA.

 -- Kyle McMartin <kyle@debian.org>  Thu, 17 Mar 2005 10:59:11 -0500

madplay (0.15.2b-3) unstable; urgency=low

  * Applied fixed patch from Tobias Diedrich, this fixes
    a memory leak his previous patch caused. (closes: #276928)

 -- Kyle McMartin <kyle@debian.org>  Tue, 19 Oct 2004 23:01:42 -0400

madplay (0.15.2b-2) unstable; urgency=low

  * Applied patch from Tobias Diedrich which fixes the display
    of id3tags on non-iso8859-1 locales (ie: UTF-8). (closes: #276928).

 -- Kyle McMartin <kyle@debian.org>  Sun, 17 Oct 2004 11:58:19 -0400

madplay (0.15.2b-1) unstable; urgency=low

  * New upstream version.

 -- Kyle McMartin <kyle@debian.org>  Sat, 5 Jun 2004 19:23:28 -0400

madplay (0.15.0b-3) unstable; urgency=low

  * Add versioned dependency on libmad0(-dev) to fix FTBFS caused
    by missing symbols. (closes: #200943)

 -- Kyle McMartin <kyle@debian.org>  Sat, 12 Jul 2003 11:00:57 -0400

madplay (0.15.0b-2) unstable; urgency=low

  * Add versioned dependency on libid3tag0, as libid3tag0 < 0.15 did
    not link against zlib. (closes: #199289)

 -- Kyle McMartin <kyle@debian.org>  Sun, 29 Jun 2003 18:17:12 -0400

madplay (0.15.0b-1) unstable; urgency=low

  * New upstream version(s).
  * Split package into each library, as upstream has done.

 -- Kyle McMartin <kyle@debian.org>  Sat, 21 Jun 2003 14:21:42 -0400

mad (0.14.2b-7) unstable; urgency=low

  * Clean up some lintian warnings.
  * Fixed id3tag.pc, accidently had -L instead of -I.

 -- Kyle McMartin <kyle@debian.org>  Tue, 28 Jan 2003 09:45:02 -0500

mad (0.14.2b-6) unstable; urgency=medium

  * Updated config.* (closes: #168663)


