=== debian/control ===
Source: madplay
Priority: optional
Section: sound
Build-Depends: cdbs, debhelper (>= 4.1.0), gettext, zlib1g-dev, libmad0-dev (>= 0.15.0), libid3tag0-dev (>= 0.15.0), autotools-dev, libtool, autoconf, automake, libasound2-dev
Maintainer: Kurt Roeckx <kurt@roeckx.be>
Standards-Version: 3.6.1
Homepage: https://www.underbit.com/products/mad/

Package: madplay
Architecture: any
Section: sound
Depends: ${shlibs:Depends}
Description: MPEG audio player in fixed point
 MAD is an MPEG audio decoder. It currently only supports the MPEG 1
 standard, but fully implements all three audio layers (Layer I, Layer II,
 and Layer III, the latter often colloquially known as MP3.).  There is also
 full support for ID3 tags.
 .
 All work is done in fixed point, so it even works on machines without an FPU.
