## madplay 0.15.2b-3

=== debian/changelog ===
madplay (0.15.2b-3) stable; urgency=low

  * Enabled esd as the default sound device

 -- madplay <bruce.forsberg@gmail.com>  Wed, 23 Mar 2009 23:00:00 -0700

madplay (0.15.2b-2) stable; urgency=low

  * Fix release 

 -- madplay <bruce.forsberg@gmail.com>  Wed, 23 Mar 2009 21:00:00 -0700
