=== debian/control ===
Source: madplay
Section: user/utilities
Priority: extra
Maintainer: madplay <bruce.forsberg@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libmad0-dev, libid3tag0-dev, libesd0-dev
Standards-Version: 3.7.2

Package: madplay
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line mp3 player.
 This is the maemo port of the madplay mp3 command line player.
