## madplay 0.15.2b-4

=== debian/changelog ===
madplay (0.15.2b-4) stable; urgency=low

  * Add libid3tag0 as needed library

 -- madplay <bruce.forsberg@gmail.com>  Fri, 29 May 2009 23:00:00 -0700
