=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: madplay
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libid3tag0 (>=0.15.1b)
 Description: Command line mp3 player.
  This is the maemo port of the madplay mp3 command line player.
